import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CreationOpComComponent } from './creation-op-com.component';

describe('CreationOpComComponent', () => {
  let component: CreationOpComComponent;
  let fixture: ComponentFixture<CreationOpComComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CreationOpComComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CreationOpComComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
